


h1 { font-size: 1.5em; color: #113355; text-decoration: underline; margin-top: 20px; margin-bottom: 15px; }
a { color: #113355; }


.text { margin-bottom: 10px; }
.title { font-weight: bold; color: #336699; margin-bottom: 10px; }
.st { font-size: 0.8em; }

.google { text-align: center; }


#container { width: 1200px; text-align: left; margin: 0 auto; margin-top: 20px; }

#top { } 
#logo { float: left; }
#topmenu { float: right; }
#topmenu a { display: block; float: right; margin: 4px; text-align: center; font-size: 0.8em; }
#topmenu a img { margin-bottom: 5px; display: block; }

#main_container { width: 100%; }
#main_container td { vertical-align: top; }
#main_container td td { vertical-align: auto; }

#menu { width: 160px; padding-top: 20px; }


#single_container { width: 900px; text-align: left; margin: 0 auto; }
#single_content { margin-bottom: 20px; }


#counters { text-align: center; }
#counters td { text-align: center; vertical-align: top; padding: 5px; }
#counters td td { padding: 0; margin: 0; }
#counters img { float: left; }


.block { padding-top: 11px; background: transparent url("/im/border_tcl.gif") no-repeat 0px 0px; }
.block .inner { border: 1px solid #a9d2e2; padding: 10px; }
.block .bottom { height: 11px; background: transparent url("/im/border_bcr.gif") no-repeat bottom right; }

.game td { vertical-align: top; }
.game .pic { padding-right: 10px; width: 170px; text-align: center; }
.game .pic img { border-radius: 10px; width: 150px;}
.game .dl { padding-left: 50px; }
.game .dl a { color: #c00000; font-size: 1.2em; font-weight: bold; }




.info
{
	vertical-align: top;
	font-size: 10pt;
	color: #336699;
}
.info a
{
	color: #336699;
	text-decoration: underline;
}


.sm
{
	font-size: 8pt;
	text-align: center;
	color: #666666;
}

.breadcrumbs {
padding:20px 0 0 0;
font-size:0.8em;
}

.menu_block
{
	margin:0 0 10px 0;
	display:table;
}

.menu_block:after 
{
	clear:both;
}

.menu_item 
{
	width:200px;
	float:left;
	padding:10px;
	font-size:1.2em;
}

.menu_item a 
{
	font-weight:bold;
	text-decoration:none;

}